intellij IDEA配置Struts2

臭傻逼!

1.struts-2.5得将web.xml中

改变为

2.还得添加包javassist-3.20.0-GA.jar

3.所有包还得导入WEB-INF/lib中

ref:https://www.jianshu.com/p/5fe1dbbe98e6